a:link {color: #000000; text-decoration: none}
a:visited {color: #000000; text-decoration: none}
a:hover {color: #ff0000; text-decoration: underline}
a.link {color: #ffffff; text-decoration: none}
a.link:visited {color: #ffffff; text-decoration: none}
a.link:hover {color: #ffff00; text-decoration: underline}
a.link-u {color: #000000; text-decoration: underline}
a.link-u:visited {color: #000000; text-decoration: underline}
a.link-u:hover {color: #ff0000; text-decoration: underline}
a.t-link {color: #01509F; text-decoration: none}
a.t-link:visited {color: #01509F; text-decoration: none}
a.t-link:hover {color: #ff0000; text-decoration: underline}
a.morelink {color: #ff0000; text-decoration: none}
a.morelink:visited {color: #ff0000; text-decoration: none}
a.morelink:hover {color: #000099; text-decoration: underline}
a.toplink {color: #ffffff; text-decoration: none}
a.toplink:visited {color: #ffffff; text-decoration: none}
a.toplink:hover {color: #ffff00; text-decoration: underline}
.text-d {font-size: 14px; color: #000000; line-height: 220%}
.text-db {font-size: 14px; color: #000000; font-weight: bold}
.text-dl {font-size: 16px; color: #000000; line-height: 220%}
.text-s {font-size: 12px; color: #330099; line-height: 150%}
.text-b {font-weight: bold}
.text-l {font-size: 12px; line-height: 180%}
.text-ll {font-size: 12px; line-height: 240%}
.text-wl {font-size: 12px; color: #ffffff; line-height: 180%}
.time {color: #999999}
.img {border: 1px solid #000000;}
.line {border: 1px solid #489DEC;}
.line2 {border: 1px solid #ffffff;}
.line3 {border: 1px solid #13AEDC;}
.top {font-size: 12px; color: #ffffff}
.bg {background-image: url(images/b_01.jpg);background-repeat: no-repeat;}
.bt {font-size: 13px; color: #01509F; font-weight: bold}
.bt2 {font-size: 14px; color: #000000; font-weight: bold}
.title {font-size: 14px; color: #000000; font-weight: bold}
.t-t {font-size: 14px; color: #000099; line-height: 180%}
body {font-family: "ËÎÌå", Arial;font-size:12px;text-align:center;background-color: #ffffff;margin-top: 0px;margin-left: 0px;margin-right: 0px;line-height: 150%;}
td {font-family: "ËÎÌå", Arial;font-size: 12px;line-height: 150%;}